<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>inscription</title>
    <link href="css/webHeader.css" rel="stylesheet" type="text/css">
    <link href="css/formStyle.css" rel="stylesheet" type="text/css">

</head>

<!-- Website page -->
<body>
<div class="container">
    <header>
        <!-- Header -->
        <div class="primary_header">
            <h1 class="title1"> RAIP&nbsp;</h1>
            <h2 class="title2">Répétitoire Académique d'Introduction à la Programmation&nbsp;</h2>
        </div>

        <!-- Menu -->
        <nav class="secondary_header" id="menu">
            <ul>
                <li><a href="index.html" style="text-decoration: none">ACCUEIL&nbsp;</a></li>
                <li><a href="repetitoires.html" style="text-decoration: none">REPETITOIRES&nbsp;</a></li>
                <li><a href="creerCompte.html" style="text-decoration: none">CREER COMPTE&nbsp;</a></li>
                <li><a href="connexion.html" style="text-decoration: none">CONNEXION&nbsp;</a></li>
                <li><a href="contact.html" style="text-decoration: none">CONTACT&nbsp;</a></li>
            </ul>
        </nav>

    </header>

    <!-- Content -->
    <section>
        <!-- Left article -->
        <article class="left_article">
            <h3>Creer un nouveau répétitoire </h3>

            <!-- Form -->
            <div class="form-style-10">

                <form action="creerRepetitoire.php" method="post">
                    <div class="section"><span>1</span>Données du répétitoire</div>
                    <div class="inner-wrap">
                        <label>Nom du répétitoire <input type="text" name="nom_repetitoire"
                                                         id="nom_repetitoire"/></label>
                        <label>Date et Heure <br><input type="datetime-local" name="date_heure"
                                                        id="date_heure"/></label>
                        <label>Durée <br><input type="number" name="duree" id="duree"/></label>
                    </div>

                    <div class="section"><span>2</span>Sujets abordés</div>
                    <div class="inner-wrap">
                        <label>Nom du sujet 1 <input type="text" name="nom_sujet_1" id="nom_sujet_1"/></label>
                        <label>Nom du sujet 2 <input type="text" name="nom_sujet_2" id="nom_sujet_2"/></label>
                        <label>Nom du sujet 3 <input type="text" name="nom_sujet_3" id="nom_sujet_3"/></label>
                        <label>Nom du sujet 4 <input type="text" name="nom_sujet_4" id="nom_sujet_4"/></label>
                        <label>Nom du sujet 5 <input type="text" name="nom_sujet_5" id="nom_sujet_5"/></label>
                    </div>

                    <div class="section"><span>3</span>Email du répétiteur</div>
                    <div class="inner-wrap">
                        <label>Email universitaire <input type="email" name="email" id="email"/></label>
                    </div>

                    <div class="section"><span>4</span>Tarif</div>
                    <div class="inner-wrap">
                        <label>Prix du répétitoire par heure <input type="number" name="prix_repetitoire_heure"
                                                                    id="prix_repetitoire_heure"/></label>
                    </div>


                    <div class="button-section">
                        <button type="submit" id="submitRepetitoire">Créer un nouveau répétitoire
                        </button>
                        <span class="privacy-policy">
                        <input type="checkbox" name="field7">En cochant vous acceptez nos conditions d'utilisation.
                        </span>
                    </div>
                </form>
            </div>
        </article>
    </section>

    <!-- Copyright footer -->
    <footer class="secondary_header footer">
        <div class="copyright">&copy;2021 - <strong>Prototype projet de Base de Données</strong></div>
    </footer>

</div>
</body>
</html>
